import {
	myRequest
} from './request.js'
// 店铺信息头
export function queyrConfig(data) {
	return myRequest({
		url: 'merchant_service/systemConfigValue/queyrConfig',
		method: 'post',
		data
	})
}



// 获取门店分润值
export function getShopBonusSetting(data) {
	return myRequest({
		url: 'merchant_service/systemConfigValue/getShopBonusSetting',
		method: 'post',
		data
	})
}

// 修改门店分润值
export function updateShopBonusSetting(data) {
	return myRequest({
		url: 'merchant_service/systemConfigValue/updateShopBonusSetting',
		method: 'post',
		data
	})
}
// 锁定用户信息
export function queryOrderUser(data) {
	return myRequest({
		url: 'order_service/orderService/queryOrderUser',
		method: 'post',
		data
	})
}
// 锁定用户信息
export function merchantYxadd(data) {
	return myRequest({
		url: 'merchant_service/merchantYx/add',
		method: 'post',
		data
	})
}
// 查询音响是否绑定
export function queryByMerId(data) {
	return myRequest({
		url: 'merchant_service/merchantYx/queryByMerId ',
		method: 'post',
		data
	})
}
